Subject: Ticket Assigned - Click & Collect
From: Max <[email-masked]>
To: [email-masked]
Date: Wed, 01 Sep 2021 13:54:57 +0000

Hi Sohaib Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Click & Collect Good evening 
Can you please tell me about this problem I'm facing since 2-3 days...
I've selected already Click n Collect option but still why Ground shipping is coming when I proceed to checkout.... 
First time it's happening and not going
I did shopping last week and I always choose Click n Collect but this time it's not coming... 
Please check it and tell soon
I shall be very grateful to you...
Bina Abid https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3041399